{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 5000
  },
  "BaseItem": {
    "type": "int",
    "value": 77
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 5000
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Bright and beautiful, the star ruby is famous for its bloody hue and unique refractive qualities, hence its name. To some it is the gem of love, to others the gem of revenge. To all it is unquestionably precious, and the largest, most flawless specimens are more highly prized than diamonds.",
      "id": 13301
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Star Ruby",
      "id": 13300
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 16
  },
  "PaletteID": {
    "type": "byte",
    "value": 57
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "StarRuby"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "starruby"
  }
}
